#panel1{
    box-sizing: border-box;
    width: 100vw;
    height: 50vw;
    overflow: hidden;
    background-image: url('images/firefly_media_top.jpg');
    background-size: cover;
}

h3#subtitle{
    left:23.9375vw;
}

#inpage-nav{
    list-style-type: none;
    margin: 0;
    padding: 0;
    position:absolute;
    left: 36.1vw;
    top:33.75vw;
}
#inpage-nav li{
    display:inline-block;
    margin:0;
    padding:0;
    text-transform:uppercase;
    padding:1.3125vw 0;
    border:1px solid #fff;
    min-width:13.125vw;
    text-align:center;
    opacity: 0.7;
}

#inpage-nav li a{
    color:#fff;
    font-weight:300;
}
#inpage-nav li:hover{
    opacity:1;
}

#youtube-panel {
    height:50vw;
    background-color:#e8e8e8;
}

.media-panel{
    height:630px;
    width:100vw;
}

#ytsubscribe {
    position: absolute;
    left: 71.0625vw;
    top: 3.5vw;
}

#ytlogo {
    width: 8.1875vw;
    position: absolute;
    top: 4.3125vw;
    left: 5.4375vw;
}

#youtube-panel h3{
    height: 5.1vw;
    line-height: 5.2vw;
    vertical-align: top;
    top:4.3125vw;
    left:13.5vw;
}

.media-panel h3{
    display: inline;
    text-transform: uppercase;
    font-size: 1.5vw;
    font-weight: 800;
    position:absolute;
}

.media-panel a, .media-panel a:visited{
    color:#3b3e40;
}

.media-panel a img:hover{
    border:none;
}

#media-main-vid {
    position: absolute;
    left: 15vw;
    top: 12vw;
    width: 70vw;
    height: 35vw;
}

#facebook-panel{
    background-color:#fff;
}


#fblogo{
    position:absolute;
    left:7.4375vw;
    top:5.0625vw;
    width:3vw;
    height:3vw;
}

#facebook-panel h3 {
    left:11.8125vw;
    top: 5.6125vw;
}


.fb_iframe_widget {
    display: inline-block;
    position: relative;
    left: 50%;
    top: 100px;
    transform: translateX(-50%);
}

#reviews-panel{
    background-color:#e8e8e8;
    padding:7.0625vw 0;

}

#reviews-title{
    position:relative;
    left: 35.875vw;
}

#reviews-title img{
    width:2.625vw;
}

#reviews-title h1 {
    margin-left: 1.375vw;
    display: inline-block;
    font-family: 'MyriadProBoldCondIt';
    font-size: 3.1vw;
    position: relative;
    top: -0.25vw;
}

#reviews-panel .content{
    position:relative;
    padding: 8.1875vw 12.125vw 0 12.125vw;
    width:76.25vw;
}

.review-box {
    width: 33%;
    display: inline-block;
    margin-bottom: 6.625vw;
    vertical-align: top;
}

.review-box img {
    width: 5.1875vw;
}

.reviewer {
    display: inline-block;
    margin-left: 1.2vw;
    position: relative;
    top: -1vw;
}

.reviewer h3 {
    font-size: 1.7vw;
    font-weight: 800;
}

.reviewer p {
    font-size: 1.3vw;
}

.review p {
    font-family: 'Open Sans';
    font-size: 1.4vw;
    font-weight: 500;
    font-style: italic;
    margin-top: 2.75vw;
    color: rgba(0,0,0,0.7);
    width: 20vw;
}

#amazon-rating {
    position: relative;
    left: -15vw;
    background-color: #fff;
    width: 100vw;
    padding: 0 1vw;
    margin-bottom: 5vw;
}

#amazon-rating img {
    width: 50vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
/*
.fb-comments, .fb-comments iframe[style], .fb-comments span {
    width: 100% !important;
}

.fb-page, .fb-page iframe[style], .fb_iframe_widget, .fb-page span {
    width: 100% !important;
}
#fbcomments, .fb_iframe_widget, .fb_iframe_widget[style], .fb_iframe_widget iframe[style], #fbcomments iframe[style] {width: 100% !important;}
*/

@media (max-width:600px){
    #panel1 {
        overflow: visible;
        background-size: cover;
        width: 100vw;
        height: 83vw;
        background-image: url('images/media-top-mobile.jpg');
    }
    h1#main-title {
        left:13.866666666666667vw;
        top:30.4vw;
    }
    h3#subtitle {
        left: -0.933333vw;
        top: 48.6vw;
        font-size: 3.9vw;
    }
    #inpage-nav {
        display: none;
    }
    #ytlogo {
        width: 17.466666667vw;
        left: 5.066666666666666vw;
        top: 8.333333vw;
    }
    .media-panel h3 {
        font-size: 3.8vw;
    }
    
    #youtube-panel h3 {
        top: 11.05vw;
        left: 24.5vw;
    }
    
    #media-main-vid{
        top:20vw;
    }
    
    #reviews-panel {
        padding: 14.4vw 0;
    }
    #reviews-panel .content {
        padding: 8.1875vw 22vw 0 22vw;
    }
    #reviews-title {
        left: 31.066666666666666vw;
    }
    #reviews-title img {
        width: 5.6vw;
    }
    #reviews-title h1 {
        font-size: 6.1vw;
        top: -0.9vw;
    }
    .review-box img {
        width: 11.07vw;
    }

    .review-box {
        width: 100%;
    }
    .reviewer h3 {
        font-size: 3.627vw;
    }
    .review p {
        font-size: 3.4vw;
        font-weight: 700;
        color: #898989;
        width: 57vw;
        text-align: center;
    }
    
    .reviewer p {
        font-size: 3.3vw;
    }
    .review-box {
        width: 60vw;
        margin-bottom: 12vw;
    }
    .review-header {
        position: relative;
        left: 4.5vw;
        margin-bottom: 3.4vw;
    }
    #facebook-panel {
        display: none;
    }
    #youtube-panel {
        height: 62vw;
        background-color: #eee;
    }
    #ytsubscribe {
        position: relative;
        left: 54vw;
        top: 5.5vw;
        display: block;
    }
    #amazon-rating {
        left: -23vw;
    }
}

@media (max-width:400px){
    #ytsubscribe{
        display:none;
    }
}
